html { position: relative; margin: 0; padding: 0; background-color: #FFFFFF; }
body { margin: 0; padding: 0; text-align: left; }
#imPage { margin: 0px auto 0px auto; width: 1000px; position: relative; }
#imHeaderBg { position: absolute; left: 0; top: 0; height: 401px; width: 100%; background-color: #FFFFFF; }
#imHeader { height: 350px; background-color: #FFFFFF; background-image: url('top.jpg'); background-position: top left; background-repeat: no-repeat; }
#imMnMn { float: left; width: 125px; padding: 50px 5px 5px 0px; }
#imMnMn > ul { text-align: left; }
#imMnMnGraphics { position: absolute; top: 350px; bottom: 218px; left: 0; width: 130px; background-color: #FFFFFF; }
#imContent { min-height: 380px; position: relative; width: 870px; padding: 5px 0px 5px 0px; margin-left: 130px; }
#imContentGraphics { min-height: 380px; position: absolute; top: 350px; bottom: 218px; right: 0; width: 870px; background-color: #FFFFFF; }
#imFooterBg { position: absolute; left: 0; bottom: 0; height: 218px; width: 100%; background-color: transparent; }
#imFooter { position: relative; margin: 0 auto; height: 218px; width: 1000px; background-color: #FFFFFF; }
#imFooterResponsiveContent { display: none; }